/*
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
 -------------------------------------------- Elements ----------------------------------------------------------------------------------------------------------
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
 */

body	
{
	font-family: Tahoma;
	font-size: 10pt;
	margin-left : 10px;
}


p {
	margin-left: 20px;
}

table
{
	font-family: Tahoma;
	font-size: 10pt;
}

h1
{
	color: #003399;
	font-style: italic;
	font-size: 24px;
	font-weight : bold;
	padding-bottom: 15px;
}

h2
{
	color: #003399;
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
}

h3
{
	color: #003399;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
}

hr
{
	color: #003399;
}


ul {
	margin-top: 5px;
	margin-bottom: 20px;
	padding-left: 10px;
}

/*
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
 --------------------------------------------- Classes -----------------------------------------------------------------------------------------------------------
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/

div.text p {
	padding-bottom: 15px;
}

div.text h2 {
	margin-left: 20px;
	background-image : url(imgs/hdgnarrow.gif);
	background-repeat : no-repeat;
	padding-left: 20px;
}

div.text ul.features {
	margin-bottom: 50px;
}

div.text h3 {
	margin-left: 40px;
}

div.text h3.license {
	margin-left: 20px;
}

div.text p.sub {
	padding-left: 20px;
}

div.text p.img {
	padding-bottom: 40px;
}

div.text p.tabletitle {
	padding-bottom: 0px;
}

div.text ol li {
	padding-bottom: 10px;
}

div.text table.script {
	margin-left: 60px;
}

div.text table.script td {
	border: 1px solid;
	border-color: #003399;
	padding: 7px;
	text-align: left;
	vertical-align: top;
}

div.text table.texttable {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	border-collapse : collapse;
}

div.text table.texttable td {
	border: 1px solid;
	border-color: #003399;
	padding: 7px;
	text-align: left;
	vertical-align: top;
}

div.text table.texttable th {
	border: 1px solid;
	border-color: #003399;
	color: #003399;
	font-weight: bold;
	padding: 7px;
	text-align: left;
	vertical-align: top;
}

div.text table.texttable td ol {
	margin-top: 10px;
	margin-bottom: 0px;
}

div.text table.texttable td ol li {
	padding-bottom: 25px;
}

div.text table.texttable td ol li.lastli {
	padding-bottom: 0px;
}

div.text table.imgform {
	margin-left: 20px;
}

div.text table.imgform td {
	text-align: left;
	vertical-align: top;
	padding-bottom: 30px;
}

table.slide
{
	border-collapse : collapse;
	width : 95%;
}

td.slideImg
{
}

td.slideDescr
{
	text-align : left;
	vertical-align : top;
	padding : 0px 20px 0px 20px;
	width: 150px;
}

a.js
{
	cursor: hand;
	font-weight: bold;
}

a.title {
	font-weight: bold;
}

select.slide
{
	color: #003399;
	border : 1px solid;
	border-bottom-color : #003399;
}

img.goToSlide
{
	cursor : hand;
}

ul.clr li strong
{
	color : #003399;
	font-size: 11pt;
}

ul.clr li ul li strong
{
	color: #003399;
	font-size: 10pt;
}

ul.clr li ul li ul strong {
	color: #003399;
}

ul.easyclr li strong {
	color: #003399;
}

ul.easyclr li table.texttable {
	margin-left: 0px;
}

ul.easyclr li div.licontent {
	margin-bottom: 20px;
	margin-left: 20px;
}

ul.easyclr li div.licontent strong {
	color: #000000;
}

ul.easyclr li div.licontent table.texttable {
	margin-left: 20px;
}

ul.easyclr li div.licontent ol li {
	padding-top: 10px;
}

ul.sub {
	padding-left: 20px;
}
   
ul.license {
	margin-bottom: 35px;
}


 /*
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
 --------------------------------------------- Common classes  ----------------------------------------------------------------------------------------------
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/  

.highlight
{
	font-weight: bold;
}

/*
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
 --------------------------------------------- IDs -----------------------------------------------------------------------------------------------------------------
 ---------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/

div#control
{
	background-color: #B4E2FF;
	border-bottom : 1px solid #003399;
	border-top : 1px solid #003399;
	padding : 5px 5px 10px 5px;
	width: 100%;
}

a#title
{
	color : #003399;
	font-weight : bold;
	font-style : italic;
}

a#stepNr
{
	color : #003399;
	font-weight : bold;
	font-size: 8pt;
}

img#next
{
	cursor : hand;
}

img#prev
{
	cursor : auto;
}

div#body
{
	width : 700px;
}
